Subject: (usr-tc) assigning IP pools

From: K Mitchell <[email-masked]>
Date: Tue, 30 Nov 1999 22:57:04 +0000

I wanted to double-check this before I did all the tedious DNS entries. I
want to take an entire class C and split it between 2 chassis. The ARC and
NMC from these chassis will have IPs from outside this class C.
CHASSIS 1:
7 x 23/DSP(161) = xxx.xxx.xxx.1 - xxx.xxx.xxx.161
CHASSIS 2:
4 x 23/DSP(2) = xxx.xxx.xxx.162 - xxx.xxx.xxx.253

Is this useable/acceptible? Also, I need to move a current chassis from one
Class C to another, but it's not routing the new address when I assigned it
to a user as a test. Do I need to reconfigure the ARC to route for this?

Thanks,
-- 
Kirk Mitchell-General Manager        [email-masked]
Keystone Connect                     Unlock Your World
Altoona, PA   814-941-5000      http://www.keyconn.net

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.